=== debian/control ===
Source: ubuntu-live-support
Section: desktop
Priority: optional
Maintainer: Joel Bryan T. Juliano <joelbryan.juliano@gmail.com>
Build-Depends: debhelper (>= 4.0.0), autotools-dev, perl, libgtk2.0-dev, libglade2-dev
Standards-Version: 3.6.2

Package: ubuntu-live-support
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A software to get live chat support from localized ubuntu channels and in #ubuntu right into "System > Help > Live Chat Support"
 The UbuntuLiveChatSupport aims to provide an interface
 to communicate to other ubuntu users with the same
 language & location, as well as to connect to the
 official ubuntu channel in Freenode.org. It also
 aims to get live chat support from ubuntu users
 right into the desktop menu, via
 "System > Help > Live Chat Support".
